# GimpUi.prop_path_editor_new

    function prop_path_editor_new(config: GObject.Object, path_property_name: String, writable_property_name: String, filechooser_title: String): Gtk.Widget {
        // Gjs wrapper for gimp_prop_path_editor_new()
    }

Creates a GimpUi.PathEditor to edit the specified path and writable path properties.

config

  object to which property is attached.

path_property_name

  name of path property.

writable_property_name

  name of writable path property.

filechooser_title

  window title of Gtk.FileChooserDialog widget.

Returns

  A new GimpUi.PathEditor.